RubyGems Navigation menu

govspeak 6.4.0

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versiones:

  1. 6.5.4 - July 01, 2020 (70 KB)
  2. 6.5.3 - February 11, 2020 (70 KB)
  3. 6.5.2 - December 16, 2019 (70 KB)
  4. 6.5.1 - November 19, 2019 (70 KB)
  5. 6.5.0 - August 23, 2019 (70 KB)
  6. 6.4.0 - July 22, 2019 (70 KB)
Mostrar todas las versiones (79 total)

dependencias de Runtime (10):

dependencias de Development (6):

Propietarios:

Subida por:

Autores:

  • GOV.UK Dev

SHA 256 checksum:

58b65d3fe6acb474b6b3143e7427d4c84310ec04f9a3694f6d952d90a3da30ce

Total de descargas 223.794

Para esta versión 1.950

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: >= 0

Enlace: